1

Am upgrading an old site from v2 - latest version but there are two must have plugins/modules that I can't find replacement for.

  1. Is called "Authentic" and it essentially password protects a download area by-passing the member module. This could have been done by restricting to logged in members but there are several client-specified reasons why we can't do it this way.

  2. This is "Zoo Flexible Admin" and is used to create custom menus - ie the main areas that admin use of the CP will go in custom menus here.

Is there any way of replicating these? Recommendations for modules that do the same thing or workarounds?

Cheers

1
  • As far as i know there are no substitues for both these addons. Sep 9 at 11:41
1
  1. Looking at this add-on it looks like it would be a very quick one to update to version 6 (Might be worth asking in Slack https://expressionengine.com/blog/join-us-in-slack if someone is willing and able to do it)

  2. In version 6 most people replace Zoo Flexible Admin with the native menu manager. https://docs.expressionengine.com/latest/control-panel/settings/menu-manager.html

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.